### Hierarchy

- unknown
  - MoneyBeamAccountPayload

## Index

### Constructors

- constructor

### Methods

- getAccountId
- serializeBinary
- setAccountId
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new MoneyBeamAccountPayload(): MoneyBeamAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns MoneyBeamAccountPayload

## Methods

### getAccountId

- getAccountId(): string

- - Defined in src/protobuf/pb_pb.d.ts:5164

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5167

  #### Returns Uint8Array

### setAccountId

- setAccountId(value: string): MoneyBeamAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5165

  #### Parameters

  - ##### value: string

  #### Returns MoneyBeamAccountPayload

### toObject

- toObject(includeInstance?: boolean): MoneyBeamAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5168

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns MoneyBeamAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): MoneyBeamAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5171

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns MoneyBeamAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: MoneyBeamAccountPayload, reader: BinaryReader): MoneyBeamAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5172

  #### Parameters

  - ##### message: MoneyBeamAccountPayload

  - ##### reader: BinaryReader

  #### Returns MoneyBeamAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: MoneyBeamAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5170

  #### Parameters

  - ##### message: MoneyBeamAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: MoneyBeamAccountPayload ): MoneyBeamAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5169

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: MoneyBeamAccountPayload

  #### Returns MoneyBeamAccountPayload . AsObject

Generated using TypeDoc